Subject: [bug#57050] [PATCH v3 07/14] gnu: Add Zuo.

From: "Philip McGrath" <[email-masked]>
Date: Sat, 27 Aug 2022 15:54:41 -0400

On Sat, Aug 27, 2022, at 2:58 PM, Liliana Marie Prikler wrote:
> Am Samstag, dem 27.08.2022 um 14:08 -0400 schrieb Philip McGrath:
>> On Fri, Aug 26, 2022, at 8:01 AM, Liliana Marie Prikler wrote:
>> > Am Donnerstag, dem 25.08.2022 um 16:04 -0400 schrieb Philip
>> > McGrath:
>> > > How does this seem?
>> > > 
>> > >       (description "Zuo (作) is a tiny Racket with primitives for
>> > > dealing
>> > I don't think (作) adds anything meaningful.  Perhaps a Chinese
>> > translation might want to use that character, but in English we
>> > have to
>> > deal with the fact that most no one will understand that. 
>> 
>> I think "(作)" concisely answers the question, "Why is this called
>> Zuo?" (Answer: 作 means, roughly, "make".)
> To the average English speaker, which you'll have to assume in a
> description, it really doesn't.  You'll have to know that Zuo means
> make, at which point it is no longer that concise :)

I really think this is quite normal English usage. Consider, for example, The Chicago Manual of Style, 16th ed., 6.93 (Parentheses for glosses or translations), 11.7 (Translated titles), and, most specifically, 11.119 (Inclusion of Chinese and Japanese characters), which says that "Chinese and Japanese characters, immediately following the romanized version of the item they represent, are sometimes necessary to help readers identify references cited or terms used" and that "where needed in running text, they may be enclosed in parentheses."

When I search for the ascii string "zuo" in a general search engine, I see results about a wholesale furniture company, a "cloud-based subscription management platform provider", a music video, a video game, and several individuals whose names contain "zuo" before I get to any information about a Chinese word or character.

I don't think it's absolutely essential, but I don't see why including it would be a problem.

-Philip